// Helper
@import "../Helper/variable.scss";
@import "../Helper/mixin.scss";
@import "../Helper/reset.scss";

// Components
@import "../Components/header.scss";
@import "../Components/carousel.scss";
@import "../Components/searchMovie.scss";
@import "../Components/movies.scss";
@import "../Components/owlCarouselShowTimes.scss";
@import "../Components/greyMain.scss";
@import "../Components/theaterList.scss";
@import "../Components/news.scss";
@import "../Components/apps.scss";
@import "../Components/footer.scss";

.container {
	padding: 0 20px;
	@include MediaQuery($md) {
		padding: 0 100px;
	}
}
